Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Die Suche ergab 46 Treffer

von garafrut
22. Apr 2007, 02:48
Forum: Installation, Update und Paketmanagement
Thema: Gelöst:Videolan Repository-Smart
Antworten: 4
Zugriffe: 1482

Gelöst:Videolan Repository-Smart

Hallo, Wenn ich mir die Channels einlese mit: smart channel --add http://divine160281.di.funpic.de/channel/suse102x86.txt erhalte ich den Channel: Alias: videolan Variante: rpm-md Name: Opensuse 10.2 Videolan Repository Basis-URL: http://download.videolan.org/pub/videolan/vlc/latest/SuSE/10.2/ Hole ...
von garafrut
26. Feb 2007, 20:58
Forum: Installation, Update und Paketmanagement
Thema: Smart Deutsches Menü
Antworten: 15
Zugriffe: 1583

Verstehe zwar nicht wo die Gefahr bestehen würde wenn das Menü in einer anderen Sprache als Englisch sein sollte. War ja bisher auch Gefahrlos möglich, zumindest hab ich nie was davon gehört dass sich dadurch wer einen Schaden zugezogen hätte. Aber wenn es nicht sein soll ;-) Frage mich nur wie das ...
von garafrut
25. Feb 2007, 17:30
Forum: Installation, Update und Paketmanagement
Thema: Smart Deutsches Menü
Antworten: 15
Zugriffe: 1583

Ok. Ist natürlich super, aber für einen der nicht gut Englisch kann noch schlechter.Bisher war es ja "gefahrlos möglich" die Menü Optionen wie z.B. Ansicht- "Verberge Installierte" usw. übersetzt zu bekommen.Das manche Ausgaben dann halt in Englisch sind ist man ja gewohnt. Aber in der GUI wäre es h...
von garafrut
25. Feb 2007, 17:06
Forum: Installation, Update und Paketmanagement
Thema: Smart Deutsches Menü
Antworten: 15
Zugriffe: 1583

Wenn ich das dann richtig verstanden habe, ist das also ein "bug", Da warte ich lieber, bevor ich einen Schaden anrichte als "permanenter root". Wenn ich aber den Vorschlag von "Lurchi" Erstelle eine Konfiguationsdatei $HOME/.kde/share/config/kdesurc mit folgendem Inhalt: Code: [super-user-command] ...
von garafrut
25. Feb 2007, 02:34
Forum: Installation, Update und Paketmanagement
Thema: Smart Deutsches Menü
Antworten: 15
Zugriffe: 1583

Smart Deutsches Menü

Hallo, bitte erschlagt mich nicht wenn die Frage schon wo beantwortet wurde, aber ich finde leider nichts dergleichen. Seit meiner Suse 10.2 Installation habe ich schon einige Versionen von Smart versucht, aber bei allen waren die Menü Einträge in Englisch. Würde sie aber gerne wieder in Deutsch hab...
von garafrut
7. Okt 2006, 23:33
Forum: Installation, Update und Paketmanagement
Thema: gkrellm2 plugins
Antworten: 4
Zugriffe: 649

Hallo, > Also: Entpacken. Readme lesen. Dort steht: install: make make install (as root) Wenn ich dies mache erhalte ich leider nach dem make: sigi@linux:~/.gkrellm2/plugins> ls gkrellm-countdown gkrellm-countdown-0.1.1.tar.gz sigi@linux:~/.gkrellm2/plugins> cd gkrellm-countdown sigi@linux:~/.gkrell...
von garafrut
7. Okt 2006, 19:19
Forum: Installation, Update und Paketmanagement
Thema: gkrellm2 plugins
Antworten: 4
Zugriffe: 649

Danke für die Adressen, nur bin ich leider nach dem laden, anscheinend zu blöde sie zu installieren. Ich könnte mich in den Hintern beißen.
Gruß Sigi
von garafrut
7. Okt 2006, 16:39
Forum: Installation, Update und Paketmanagement
Thema: gkrellm2 plugins
Antworten: 4
Zugriffe: 649

gkrellm2 plugins

Hallo, ich habe bei mir auf einer Suse 10.0 gkrellm-2.2.9-1.guru.suse100 installiert. Nun suche ich vergeblich die passenden Plugins. Wenn ich die von rpm.pbone.net nehme geht es nicht, da sie nur für gkrellm sind aber nicht für gkrellm2. sigi@linux:~> rpm -qa | grep -i gkrellm gkrellm-plugins-2.2.7...
von garafrut
27. Jul 2006, 14:17
Forum: Systemverwaltung, Administration und Konfiguration
Thema: GoogleEarth nativ für Linux!
Antworten: 15
Zugriffe: 5361

Ich habe/hatte das selbe Problem. |..| Benutzt ihr zufällig XGL und Compiz? Nein aber, möglicherweise liegt es daran: hwinfo --gfxcard sagt mir: 20: PCI(AGP) 100.0: 0300 VGA compatible controller (VGA) [Created at pci.277] UDI: /org/freedesktop/Hal/devices/pci_10de_171 Unique ID: VCu0.mJFaH4lMg_1 P...
von garafrut
27. Jul 2006, 01:32
Forum: Systemverwaltung, Administration und Konfiguration
Thema: GoogleEarth nativ für Linux!
Antworten: 15
Zugriffe: 5361

bei mir stürzt es nach ner weile immer ab und nimmt gleich das ganze system mit. ich werd mal die fonts installieren und gucken ob das was bringt. Bei mir ist leider das gleiche Problem (Suse 10.0), zumindest stürzt nur GE ab. Aber dafür zuverlässig. Leider gibt es keine Meldung dazu in der Konsole...
von garafrut
14. Nov 2005, 18:48
Forum: Installation, Update und Paketmanagement
Thema: DVD in Smart einbinden
Antworten: 5
Zugriffe: 1911

# hast du in deiner channel-Definition auch das Flag "removable" gesetzt ? # oder ein channel-File erstellt für deine CD/DVD ? Das channel file für die CD müsste doch so erstellt werden, oder? linux:/home/sigi # smart channel --add /media/dvdram Das habe ich gemacht. Aber, Die sind vorhanden: linux:...
von garafrut
14. Nov 2005, 12:06
Forum: Installation, Update und Paketmanagement
Thema: DVD in Smart einbinden
Antworten: 5
Zugriffe: 1911

DVD in Smart einbinden

Da hatte ich vor meiner Anfrage schon alles gelesen und versucht, aber Erfolglos.
Auch finde ich keine Antwort auf die Frage : " Geht es eine Patch DVD einzubinden ins smart" usw. :o
von garafrut
14. Nov 2005, 01:27
Forum: Installation, Update und Paketmanagement
Thema: DVD in Smart einbinden
Antworten: 5
Zugriffe: 1911

DVD in Smart einbinden

Hallo, ich habe versucht mit "smart channel --add /media/dvd " zuerst mal die Suse 10 Install. DVD einzubinden, danach eine Patch DVD, bei beiden erhalte ich zwar keine Rückmeldung linux:/home/sigi # smart channel --add /media/dvd linux:/home/sigi # Gemountet wird es mir als "/media/dvd" auch damit ...
von garafrut
10. Aug 2005, 18:20
Forum: Installation, Update und Paketmanagement
Thema: Gelöst: install synaptic geht nicht.
Antworten: 10
Zugriffe: 1329

sigi@linux:~> rpm -q OpenOffice_org OpenOffice_org-1.9.79-9.2 sigi@linux:~> wenn ich aber OpenOffice öffne und nachsehe in der Hilfe sagt es mir ich hätte OOo 2.0-pre. Apt wollte mir OpenOfficeorg-de_1.9.121-0.1_i586.rpm und OpenOfficeorg-kde_1.9.121-0.1_i586.rpm installieren. Das würde dann wieder ...
von garafrut
10. Aug 2005, 17:16
Forum: Installation, Update und Paketmanagement
Thema: Gelöst: install synaptic geht nicht.
Antworten: 10
Zugriffe: 1329

Jetzt habe ich aber noch eine Frage: wie geht das denn " du sagst apt install synaptic OpenOffice_org=<deine aktuelle Version>" . Da ich ja leider nicht pinnen kann ohne /etc/apt/preferences würde dies ja gehen.
Ich bedanke mich mal für die Hilfe recht Herzlich,
Sigi
von garafrut
10. Aug 2005, 16:55
Forum: Installation, Update und Paketmanagement
Thema: Gelöst: install synaptic geht nicht.
Antworten: 10
Zugriffe: 1329

Hallo ok2pus, das mit den Leichen verstehe ich nicht. Ich habe ja ausser dem Befehl "apt-get update" noch gar nichts gemacht. Das kann doch noch keine Leichen im Keller erzeugen, oder? Beim OOo müsste doch erkannt werden welches installiert ist, oder verstehe ich das falsch? Die " /etc/apt/preferenc...
von garafrut
10. Aug 2005, 16:14
Forum: Installation, Update und Paketmanagement
Thema: Gelöst: install synaptic geht nicht.
Antworten: 10
Zugriffe: 1329

Wo Du Recht hast, hast Du Recht! Das war anscheinend nicht so gut mit "usr-local-bin" linux:/home/sigi # apt-get install synaptic Lese Paketlisten... Fertig Erzeuge Abhängigkeitsbaum... Fertig Die folgenden zusätzlichen Pakete werden installiert werden: OpenOffice_org OpenOffice_org-de OpenOffice_or...
von garafrut
10. Aug 2005, 14:45
Forum: Installation, Update und Paketmanagement
Thema: Gelöst: install synaptic geht nicht.
Antworten: 10
Zugriffe: 1329

Hallo oc2pus, ich sende gleich mal den ganzen apt-get update, da ist ja die /sources list dabei. Möglich das es am unteren Fehler liegt, obwohl gestern war es eine ganz andere Adresse die nicht geladen werden konnte. linux:/home/sigi # apt-get update Hole:1 ftp://ftp4.gwdg.de SuSE/9.3-i386 release [...
von garafrut
10. Aug 2005, 02:10
Forum: Installation, Update und Paketmanagement
Thema: Gelöst: install synaptic geht nicht.
Antworten: 10
Zugriffe: 1329

Gelöst: install synaptic geht nicht.

Hallo, ich habe mir auf eine neue SuSE 9.3 nun Apt installiert, jedoch wenn ich : linux:/home/sigi/Apt # apt-get install synaptic Lese Paketlisten... Fertig Erzeuge Abhängigkeitsbaum... Fertig Einige Pakete konnten nicht installiert werden. Dies könnte bedeuten, dass Sie eine unmögliche Situation an...
von garafrut
14. Mär 2005, 20:10
Forum: Installation, Update und Paketmanagement
Thema: Evolution gibt's nicht mehr?
Antworten: 24
Zugriffe: 2155

Hallo, ja Gimp geht und Yast sagt mir das ich zwei Gimp installiert habe. Öffnen tut sich aber nur eine.-> gimp-1.2.5-163 die zweite ist gimp2-2.o.6-2.guru.suse90. Die erste ist installiert und die zweite sogar geschützt. sigi@linux:~> rpm -ql popt /usr/lib/libpopt.so.0 /usr/lib/libpopt.so.0.0.0 /us...